libraries:
  Movies:
    library_name: Movies
    radarr:
      url: http://radarr:7878
      token: e6e3d6f4aafe4e499d970cfcbf042db9
      root_folder_path: /mnt/store/Movies
      monitor: true
      availability: released
      quality_profile: HD-1080p
      tag: pmm
      search: true
      radarr_path: /mnt/store/Movies
      plex_path: /movies
      add_missing: false
    operations:
      delete_collections_with_less: 2
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/Movies
  Anime Movies:
    library_name: Anime Movies
    radarr:
      url: http://radarr_anime:7878
      token: fb126bad31d64d43bb669ad81329954d
      root_folder_path: /mnt/store/Anime Movies
      monitor: true
      availability: released
      quality_profile: HD-1080p
      tag: pmm
      search: true
      radarr_path: /mnt/store/Anime Movies
      plex_path: /anime_movies
      add_missing: false
    operations:
      delete_collections_with_less: 2
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/AnimeMovies
  Movies Classics:
    library_name: Movies Classics
    radarr:
      url: http://radarr_art:7878
      token: 32365893c4234f8a9ad96d68d6e7a520
      root_folder_path: /mnt/store/Movies Classics
      monitor: true
      availability: released
      quality_profile: HD-1080p
      tag: pmm
      search: true
      radarr_path: /mnt/store/Movies Classics
      plex_path: /movies_classics
      add_missing: false
    operations:
      delete_collections_with_less: 2
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/MoviesArt
  Movies Foreign:
    library_name: Movies Foreign
    radarr:
      url: http://radarr_art:7878
      token: 32365893c4234f8a9ad96d68d6e7a520
      root_folder_path: /mnt/store/Movies Foreign
      monitor: true
      availability: released
      quality_profile: HD-1080p
      tag: pmm
      search: true
      radarr_path: /mnt/store/Movies Foreign
      plex_path: /movies_foreign
      add_missing: false
    operations:
      delete_collections_with_less: 2
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/MoviesArt
  Documentaries:
    library_name: Documentaries
    radarr:
      url: http://radarr_documentaries:7878
      token: fd03f47363324096a56d0a453623420b
      root_folder_path: /mnt/store/Documentaries
      monitor: true
      availability: released
      quality_profile: HD-1080p
      tag: pmm
      search: true
      radarr_path: /mnt/store/Documentaries
      plex_path: /documentaries
      add_missing: false
    operations:
      delete_collections_with_less: 2
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/Documentaries
  Stand Up:
    library_name: Stand Up
    radarr:
      url: http://radarr_standup:7878
      token: c7c425b3fbcf4112895aceec7729f4d1
      root_folder_path: /mnt/store/Stand Up
      monitor: true
      availability: released
      quality_profile: HD-1080p
      tag: pmm
      search: true
      radarr_path: /mnt/store/Stand Up
      plex_path: /standup
      add_missing: false
    operations:
      delete_collections_with_less: 2
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/Stand Up
  TV Shows:
    library_name: TV Shows
    sonarr:
      url: http://sonarr:8989
      token: 7f0dfeea4b9f410d96b5ffa2f809d1e8
      root_folder_path: /mnt/store/TV Shows
      monitor: all
      quality_profile: HD-1080p
      language_profile: English
      series_type: standard
      season_folder: true
      tag: pmm
      search: true
      cutoff_search: true
      sonarr_path: /mnt/store/TV Shows
      plex_path: /tvshows
      add_missing: false
    operations:
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/TV Shows
  Anime:
    library_name: Anime
    sonarr:
      url: http://sonarr_anime:8989
      token: a2f10e70559c4ee3b8ff1d6cdc5a41f1
      root_folder_path: /mnt/store/Anime
      monitor: all
      quality_profile: HD-1080p
      language_profile: English
      series_type: anime
      season_folder: true
      tag: pmm
      search: true
      cutoff_search: true
      sonarr_path: /mnt/store/Anime
      plex_path: /anime
      add_missing: false
    operations:
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/Anime
  Documentary Shows:
    library_name: Documentary Shows
    sonarr:
      url: http://sonarr_documentaries:8989
      token: 3ed988c3731b45ad8124b7d55b620d6b
      root_folder_path: /mnt/store/Documentary Shows
      monitor: all
      quality_profile: HD-1080p
      language_profile: English
      series_type: standard
      season_folder: true
      tag: pmm
      search: true
      cutoff_search: true
      sonarr_path: /mnt/store/Documentary Shows
      plex_path: /documentary_shows
      add_missing: false
    operations:
      delete_unmanaged_collections: true
    metadata_path:
      folder: /config/DocumentaryShows
settings:
  cache: true
  cache_expiration: 60
  asset_directory: /config/assets
  asset_folders: true
  asset_depth: 0
  create_asset_folders: false
  dimensional_asset_rename: false
  download_url_assets: true
  show_missing_season_assets: false
  sync_mode: append
  delete_below_minimum: true
  delete_not_scheduled: false
  run_again_delay: 2
  missing_only_released: true
  only_filter_missing: false
  show_unmanaged: true
  show_filtered: false
  show_options: false
  show_missing: true
  show_missing_assets: true
  save_missing: true
  tvdb_language: eng
  ignore_ids:
  ignore_imdb_ids:
  verify_ssl: true
  minimum_items: 1
  default_collection_order:
  playlist_sync_to_users: all
  show_missing_episode_assets: false
  show_asset_not_needed: true
  item_refresh_delay: 0
  custom_repo:
  prioritize_assets: false
  playlist_report: true
  check_nightly: false
  show_unconfigured: true
  playlist_exclude_users:
plex:
  url: http://plex.alexlebens.net:32400
  token: uCWu6VUVF2qPbh68tC_s
  timeout: 60
  clean_bundles: true
  empty_trash: true
  optimize: true
tmdb:
  apikey: 564703b3d52ce7b2f99cc1df45eb2031
  language: en
  cache_expiration: 60
  region: us
tautulli:
  url: http://plex_tautulli:8181
  apikey: 41da8e4c507341ee90683fe5e815d85d
trakt:
  client_id: b077cb738bc096ab8385a994decab09b9baadfb04ecbbf3eb583bad5e717cb94
  client_secret: 514a146995b7666c05c64be3e5c1d77ee2def07e7a834603db233248c39a3093
  authorization:
    access_token: 73eb2d350e992c41445c64b917fb31a527c708a1daa7d9cbba4982ecb1950e31
    token_type: Bearer
    expires_in: 7889238
    refresh_token: 8883633f5107a6f4ebc444a97e8fa27639f239bd90db81d57e0003814951b8f2
    scope: public
    created_at: 1675859896
  pin:
mal:
  client_id: bdc66e7ca0338093e0f3845533788468
  client_secret: 06f9213f289c5236d9332eccbcce8521b7d93dfd945f4caa5c88311d1f0dbaad
  authorization:
    access_token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiIsImp0aSI6IjkxZGU0MTgzNmMyZDRjOGJlMWE3MzI2MDhiNzFmMzY5NzQzZDU1MGZmN2RlODM3YWUwZDRkOGVlZWRhZmM5YmI5ZTVkM2UzZTQzMWMwZWU2In0.eyJhdWQiOiJiZGM2NmU3Y2EwMzM4MDkzZTBmMzg0NTUzMzc4ODQ2OCIsImp0aSI6IjkxZGU0MTgzNmMyZDRjOGJlMWE3MzI2MDhiNzFmMzY5NzQzZDU1MGZmN2RlODM3YWUwZDRkOGVlZWRhZmM5YmI5ZTVkM2UzZTQzMWMwZWU2IiwiaWF0IjoxNjc1ODQ3OTM2LCJuYmYiOjE2NzU4NDc5MzYsImV4cCI6MTY3ODI2NzEzNiwic3ViIjoiMTQzNTIwMjIiLCJzY29wZXMiOltdfQ.k9SEBpG_UEVQqr8r_V5m37LwRapgls3YLMiMQTYbKmLxT3f6DWtaBAiVZpFkzCmN18DHeZoIOwbHdAkZpXjVht-m913JkBjorzj93UQ_qizP6d61B1ImgBkWRsdb-4L1ShzcK5z8Ra22FTTpjFTFXMw9-JWbJ27Ze5irYG27VrWL4P87NmJKTf2dcYQd4FHTLY4HIkd5C13ip9-RNQXy--WL2RO9SbfVXhSHpdzO1Vf0KvPEFuGiIX-DiZcJCOKNgrDWGrMTYMchnJKBiIDhRrELLMLIqQhcf0mDtaiAaDQWSa1kAA8_r34o0Jqq1DyKoHFJvW-eUUqtcSL6ffezNw
    token_type: Bearer
    expires_in: 2419200
    refresh_token: def502004e04ee4d11b96f53b5084a27506d323daeaf28fd372fb8af60b2b11ae433058fb0d0b46284771f0387d1a88959c19de482d778e01783b82e7f6ef0df63a789c7d89fe2d2eb249245709f98ba833d3d655a7889955921fbbf22a257029f7d398a919f19f567506a5db7dc33c8ce2d2fad594e13b05d936181cff8e9544150c92a90d0902d6aaf55342dc393d5e342ca31fe8c3a26025475e3ab281d5a357325c5c531057c085c14fca536121a20456bde0476f9416ff8dd71422b9d2165a90d2694bb7702c36e0c8bacde0bbc27202a15d51866a735952b5ec13acc0b6a6049a257216846c2ff3314ac48f03ed024601df1c28803f320738e7c009309c7a6919fa184a9128d64cacab6f52d4506d6421dc4491c4b361e48d941a4a1bf80281bfd6f7241e6a248c4a299513e6735809f44332bdfba2c9ce4675a28a1a40b4ae10e2532c822d56f9d80b43e1eab2cbbff25e754285aa09ee94c4581f4455d9b0051e04a3bc807bae04fe9af6303d98cfae27136a6e282dc8cad91dbfd8fe9730abd2a6ea7dd8a
  localhost_url:
  cache_expiration: 60
webhooks:
  error: https://discord.com/api/webhooks/1072796235901194311/eXEtCM4De3xNb_8DBuM1BxIWpSA3kdQyPjw--Wu2NG2K7kpEirlCE52yZ_oO4dU4q8eM
  version: https://discord.com/api/webhooks/1072796235901194311/eXEtCM4De3xNb_8DBuM1BxIWpSA3kdQyPjw--Wu2NG2K7kpEirlCE52yZ_oO4dU4q8eM
  run_start: https://discord.com/api/webhooks/1072796235901194311/eXEtCM4De3xNb_8DBuM1BxIWpSA3kdQyPjw--Wu2NG2K7kpEirlCE52yZ_oO4dU4q8eM
  run_end: https://discord.com/api/webhooks/1072796235901194311/eXEtCM4De3xNb_8DBuM1BxIWpSA3kdQyPjw--Wu2NG2K7kpEirlCE52yZ_oO4dU4q8eM
  changes: https://discord.com/api/webhooks/1072796235901194311/eXEtCM4De3xNb_8DBuM1BxIWpSA3kdQyPjw--Wu2NG2K7kpEirlCE52yZ_oO4dU4q8eM
  delete: https://discord.com/api/webhooks/1072796235901194311/eXEtCM4De3xNb_8DBuM1BxIWpSA3kdQyPjw--Wu2NG2K7kpEirlCE52yZ_oO4dU4q8eM
